<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Resource class_id="1" class_name="Dialog" tracking_level="1" version="0" object_id="_0">
	<GUIResource class_id="0" tracking_level="1" version="0" object_id="_1">
		<GUIBaseResource class_id="2" tracking_level="1" version="2" object_id="_2">
			<Rectangle class_id="3" tracking_level="0" version="0">
				<Left>0</Left>
				<Top>0</Top>
				<Right>1024</Right>
				<Bottom>768</Bottom>
			</Rectangle>
			<Style>67584</Style>
			<Texture>GUI/mainMenu/MAIN.dds</Texture>
			<TexCoords>
				<Left>2</Left>
				<Top>2</Top>
				<Right>1026</Right>
				<Bottom>770</Bottom>
			</TexCoords>
			<ClientOffset>
				<Left>0</Left>
				<Top>0</Top>
				<Right>0</Right>
				<Bottom>0</Bottom>
			</ClientOffset>
			<Font>Default</Font>
		</GUIBaseResource>
		<ID>1</ID>
	</GUIResource>
	<Controls class_id="4" tracking_level="0" version="0">
		<count>24</count>
		<item class_id="6" class_name="Button" tracking_level="1" version="0" object_id="_3">
			<ControlResource class_id="5" tracking_level="1" version="1" object_id="_4">
				<GUIBaseResource object_id="_5">
					<Rectangle>
						<Left>440</Left>
						<Top>477</Top>
						<Right>625</Right>
						<Bottom>509</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>6</Left>
						<Top>1351</Top>
						<Right>931</Right>
						<Bottom>1383</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1109</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_6">
			<ControlResource object_id="_7">
				<GUIBaseResource object_id="_8">
					<Rectangle>
						<Left>479</Left>
						<Top>402</Top>
						<Right>586</Right>
						<Bottom>434</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>1186</Left>
						<Top>1315</Top>
						<Right>1721</Right>
						<Bottom>1347</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1108</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_9">
			<ControlResource object_id="_10">
				<GUIBaseResource object_id="_11">
					<Rectangle>
						<Left>484</Left>
						<Top>328</Top>
						<Right>580</Right>
						<Bottom>360</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>689</Left>
						<Top>1315</Top>
						<Right>1169</Right>
						<Bottom>1347</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1107</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_12">
			<ControlResource object_id="_13">
				<GUIBaseResource object_id="_14">
					<Rectangle>
						<Left>465</Left>
						<Top>251</Top>
						<Right>600</Right>
						<Bottom>283</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>6</Left>
						<Top>1315</Top>
						<Right>681</Right>
						<Bottom>1347</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1106</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_15">
			<ControlResource object_id="_16">
				<GUIBaseResource object_id="_17">
					<Rectangle>
						<Left>476</Left>
						<Top>399</Top>
						<Right>585</Right>
						<Bottom>431</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>890</Left>
						<Top>1242</Top>
						<Right>1435</Right>
						<Bottom>1274</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1105</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_18">
			<ControlResource object_id="_19">
				<GUIBaseResource object_id="_20">
					<Rectangle>
						<Left>392</Left>
						<Top>342</Top>
						<Right>671</Right>
						<Bottom>374</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>6</Left>
						<Top>1278</Top>
						<Right>1401</Right>
						<Bottom>1310</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1104</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_21">
			<ControlResource object_id="_22">
				<GUIBaseResource object_id="_23">
					<Rectangle>
						<Left>444</Left>
						<Top>287</Top>
						<Right>617</Right>
						<Bottom>319</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>6</Left>
						<Top>1242</Top>
						<Right>871</Right>
						<Bottom>1274</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1103</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_24">
			<ControlResource object_id="_25">
				<GUIBaseResource object_id="_26">
					<Rectangle>
						<Left>438</Left>
						<Top>440</Top>
						<Right>623</Right>
						<Bottom>472</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>6</Left>
						<Top>1206</Top>
						<Right>931</Right>
						<Bottom>1238</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1102</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_27">
			<ControlResource object_id="_28">
				<GUIBaseResource object_id="_29">
					<Rectangle>
						<Left>478</Left>
						<Top>385</Top>
						<Right>583</Right>
						<Bottom>417</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>1010</Left>
						<Top>1016</Top>
						<Right>1535</Right>
						<Bottom>1048</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1101</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_30">
			<ControlResource object_id="_31">
				<GUIBaseResource object_id="_32">
					<Rectangle>
						<Left>477</Left>
						<Top>332</Top>
						<Right>584</Right>
						<Bottom>364</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>1009</Left>
						<Top>980</Top>
						<Right>1544</Right>
						<Bottom>1012</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1100</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_33">
			<ControlResource object_id="_34">
				<GUIBaseResource object_id="_35">
					<Rectangle>
						<Left>481</Left>
						<Top>277</Top>
						<Right>581</Right>
						<Bottom>309</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>1013</Left>
						<Top>944</Top>
						<Right>1513</Right>
						<Bottom>976</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1099</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_36">
			<ControlResource object_id="_37">
				<GUIBaseResource object_id="_38">
					<Rectangle>
						<Left>429</Left>
						<Top>458</Top>
						<Right>629</Right>
						<Bottom>517</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>2</Left>
						<Top>1006</Top>
						<Right>1002</Right>
						<Bottom>1065</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1097</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_39">
			<ControlResource object_id="_40">
				<GUIBaseResource object_id="_41">
					<Rectangle>
						<Left>429</Left>
						<Top>286</Top>
						<Right>698</Right>
						<Bottom>379</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>2</Left>
						<Top>846</Top>
						<Right>1347</Right>
						<Bottom>939</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1096</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_42">
			<ControlResource object_id="_43">
				<GUIBaseResource object_id="_44">
					<Rectangle>
						<Left>426</Left>
						<Top>222</Top>
						<Right>650</Right>
						<Bottom>280</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>2</Left>
						<Top>784</Top>
						<Right>1122</Right>
						<Bottom>842</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1000</ControlId>
				<ToolTipId>200215527</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_45">
			<ControlResource object_id="_46">
				<GUIBaseResource object_id="_47">
					<Rectangle>
						<Left>452</Left>
						<Top>382</Top>
						<Right>645</Right>
						<Bottom>441</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>2</Left>
						<Top>943</Top>
						<Right>967</Right>
						<Bottom>1002</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1001</ControlId>
				<ToolTipId>263786425</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_48">
			<ControlResource object_id="_49">
				<GUIBaseResource object_id="_50">
					<Rectangle>
						<Left>366</Left>
						<Top>529</Top>
						<Right>653</Right>
						<Bottom>625</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>2</Left>
						<Top>1069</Top>
						<Right>1437</Right>
						<Bottom>1165</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1002</ControlId>
				<ToolTipId>151666285</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_51">
			<ControlResource object_id="_52">
				<GUIBaseResource object_id="_53">
					<Rectangle>
						<Left>420</Left>
						<Top>223</Top>
						<Right>642</Right>
						<Bottom>255</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>6</Left>
						<Top>1170</Top>
						<Right>1116</Right>
						<Bottom>1202</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1003</ControlId>
				<ToolTipId>176884357</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id="8" class_name="Picture" tracking_level="1" version="0" object_id="_54">
			<ControlResource object_id="_55">
				<GUIBaseResource object_id="_56">
					<Rectangle>
						<Left>298</Left>
						<Top>160</Top>
						<Right>749</Right>
						<Bottom>652</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>457</Left>
						<Top>286</Top>
						<Right>908</Right>
						<Bottom>778</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1098</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="8" object_id="_57">
			<ControlResource object_id="_58">
				<GUIBaseResource object_id="_59">
					<Rectangle>
						<Left>298</Left>
						<Top>160</Top>
						<Right>749</Right>
						<Bottom>652</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>2</Left>
						<Top>286</Top>
						<Right>453</Right>
						<Bottom>778</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1090</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="8" object_id="_60">
			<ControlResource object_id="_61">
				<GUIBaseResource object_id="_62">
					<Rectangle>
						<Left>0</Left>
						<Top>160</Top>
						<Right>298</Right>
						<Bottom>440</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>1030</Left>
						<Top>2</Top>
						<Right>1328</Right>
						<Bottom>282</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1091</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="8" object_id="_63">
			<ControlResource object_id="_64">
				<GUIBaseResource object_id="_65">
					<Rectangle>
						<Left>0</Left>
						<Top>440</Top>
						<Right>298</Right>
						<Bottom>652</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>1611</Left>
						<Top>2</Top>
						<Right>1909</Right>
						<Bottom>214</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1092</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="8" object_id="_66">
			<ControlResource object_id="_67">
				<GUIBaseResource object_id="_68">
					<Rectangle>
						<Left>749</Left>
						<Top>160</Top>
						<Right>1024</Right>
						<Bottom>440</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>1332</Left>
						<Top>2</Top>
						<Right>1607</Right>
						<Bottom>282</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1093</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="8" object_id="_69">
			<ControlResource object_id="_70">
				<GUIBaseResource object_id="_71">
					<Rectangle>
						<Left>749</Left>
						<Top>440</Top>
						<Right>1024</Right>
						<Bottom>652</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>1611</Left>
						<Top>218</Top>
						<Right>1886</Right>
						<Bottom>430</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1094</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="8" object_id="_72">
			<ControlResource object_id="_73">
				<GUIBaseResource object_id="_74">
					<Rectangle>
						<Left>0</Left>
						<Top>652</Top>
						<Right>1024</Right>
						<Bottom>770</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/MAIN.dds</Texture>
					<TexCoords>
						<Left>2</Left>
						<Top>164</Top>
						<Right>1026</Right>
						<Bottom>282</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1095</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
	</Controls>
</Resource>
</boost_serialization>
